@echo off
set dbuser=wksp_ai
set dbpasswd=s!)löyx209aasgtrasdasiudkash5235FDSXljLJ
set dbsid=freepdb1
set dbhost=10.75.10.171
set dbport=32710

set dbconnect=%dbuser%/%dbpasswd%@%dbhost%:%dbport%/%dbsid%
set NLS_LANG=GERMAN_GERMANY.AL32UTF8
chcp 65001
